@CHARSET "UTF-8";
.slider,
.slider .slider-wrap {
	width: 1300px;
	height: 750px;
}
.slider {
	position: relative;
	margin: 0 auto;
	top: 0px;
	left: 0px;
	overflow: hidden;
	visibility: hidden;
}
.slider .slider-readmore {
	position: absolute;
	top: 0;
	right: 0;
	z-index: 20;
	color: #fff;
	display: block;
	padding: 10px 20px;
	font-size: 115%;
}
.slider .slider-caption {
	position: absolute;
	z-index: 5;
	top: 0;
	left: 0;
	padding: 10px 20px;
	color: #fff;
	font-size: 115%;
	display: block;
	width: 100%;
	background-color: rgba(0, 0, 0, .85);
}
.slider .slider-loading {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 100%;
	height: 100%;
	text-align: center;
	background-color: rgba(0,0,0,0.7);
	z-index: 1;
}
.slider .slider-img-loading {
	margin-top: -19px;
	position: relative;
	top: 50%;
	width: 38px;
	height: 38px;
}
.slider .slider-wrap {
	cursor: default;
	position: relative;
	top: 0px;
	left: 0px;
	overflow: hidden;
}
.slider .slider-nav {
	position: absolute;
	bottom: 12px;
	right: 12px;
	z-index: 3;
}
.slider .slider-nav-prototype {
	width: 16px;
	height: 16px;
}
.slider .slider-nav-svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	z-index: 3;
}
.slider .slider-arrow-l {
	width: 55px;
	height: 55px;
	top: 0px;
	left: 25px;
}
.slider .slider-arrow-l-svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.slider .slider-arrow-r {
	width: 55px;
	height: 55px;
	top: 0px;
	right: 25px;
}
.slider .slider-arrow-r-svg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.jssora051 {
	display: block;
	position: absolute;
	cursor: pointer;
	z-index: 3;
}
.jssora051 .a {
	fill:none;
	stroke:#fff;
	stroke-width:360;
	stroke-miterlimit:10;
}
.jssora051:hover {
	opacity:.8;
}
.jssora051.jssora051dn {
	opacity:.5;
}
.jssora051.jssora051ds {
	opacity:.3;pointer-events: none;
}
.jssorb031 {
	position: absolute;
	z-index: 3;
}
.jssorb031 .i {
	position: absolute;
	cursor: pointer;
	z-index: 3;
}
.jssorb031 .i .b {
	fill: #000;
	fill-opacity: 0.5;
	stroke: #fff;
	stroke-width: 1200;
	stroke-miterlimit: 10;
	stroke-opacity: 0.3;
}
.jssorb031 .i:hover .b {
	fill: #fff;
	fill-opacity: .7;
	stroke: #000;
	stroke-opacity: .5;
}
.jssorb031 .iav .b {
	fill: #fff;
	stroke: #000;
	fill-opacity: 1;
}
.jssorb031 .i.idn {
	opacity: .3;
}
.jssorl-009-spin img {
    animation-name: jssorl-009-spin;
    animation-duration: 1.6s;
    animation-iteration-count: infinite;
    animation-timing-function: linear;
}
@keyframes jssorl-009-spin {
    from {
        transform: rotate(0deg);
    }
    to {
        transform: rotate(360deg);
    }
}

